Subject: RE: [lojban] The Knights who forgot to say "ni!"

From: "And Rosta" <[email-masked]>
Date: Thu, 30 Aug 2001 00:51:39 +0100

Xod:
> On Wed, 29 Aug 2001, Rob Speer wrote:
>
> > On Wed, Aug 29, 2001 at 01:38:40PM -0400, Invent Yourself wrote:
> > > If they are equivalent (I'd like to see somebody argue that they are not!)
> > > why not use jei as it's shorter?
> >
> > People _have_ been arguing that they are not equivalent.
> > They take the words "truth value" in the ma'oste extremely literally and say
> > that this means the entire jei-clause is replaced with 'true' or 'false'.
> >
> > Of course, I think that interpretation is a load of {malfesti}.
>
> And you're right. It turns the Book's example sentence into nonsense:
>
> mi ba jdice le jei dy. zekri gasnu
> I will decide whether D. is a criminal
>
> If D. happens to be a crook, this sentence means "I will decide true"?
> What an uncooperative interpretation!

In discussions of other matters, we've already agreed that the Book is
fallible, and we've already agreed that the mahoste is fallible. All the
evidence pro and con the rival interpretations of ni and jei has already
been adduced, and it is inconclusive. So there are just two courses of
action: live with the ambiguity until Usage (another Lojban deity, I
feel) Decides, or else put it to a vote, or to whatever decision mechanism
is to apply in a case such as this.

--And.